Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1159 - Fix for Kensington ExpertMousePS/2 5.0 (maybe ThinkingMousePS/2 also?)
Summary: Fix for Kensington ExpertMousePS/2 5.0 (maybe ThinkingMousePS/2 also?)
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-14 16:54 UTC by marmoset
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-19 17:43:42 UTC


Attachments (Terms of Use)

Description marmoset 1999-02-14 16:54:36 UTC
The ThinkingMousePS/2 driver is broken. If you try to move
to the left in X the cursor jumps wildly. I have a patch
that fixes the problem (just changes one line of code). I
sent the patch to the XFree people, but never heard back
from them. I made the diff after a fresh 3.3.3 -> 3.3.3.1
patch. I would be most grateful if you could include thix as
an interim solution until the XFree folks get in gear.

Thanks.
	- Ian.

------- Email Received From  Ian Reid Remmler <ian@marmoset.resnet.tamu.edu> 02/14/99 12:00 -------

Comment 1 Preston Brown 1999-03-19 17:43:59 UTC
Our XFree86 3.3.3.1 build 24 and higher have your patch.  Thanks.


Note You need to log in before you can comment on or make changes to this bug.